
stations: 
  - 万象城 (n4018278919)
  - 三十三中 (n9295444821)
  - 东沟岭 (n7905547568)
  - 东盟商务区 (n5211401030)
  - 东葛路 (n6524768693)
  - 东风路 (n7820672767)
  - 五一立交 (n9289282080)
  - 五象岭 (n8147809873)
  - 五象湖 (n6528202623)
  - 亭洪路 (n9299742094)
  - 会展中心 (n4018278917)
  - 体育中心东 (n8147782977)
  - 体育中心西 (n8147782976)
  - 佛子岭 (n5211422050)
  - 兴桂路 (n6524768697)
  - 凤岭 (n7870753999)
  - 创业路 (n6518594236)
  - 动物园 (n5211363684)
  - 北湖北路 (n6524768703)
  - 北湖南路 (n9289245754)
  - 南宁剧场 (n9299742096)
  - 南湖 (n7870754000)
  - 南职院 (n5211363711)
  - 周家坡 (n9289282079)
  - 国凯大道 (n9289282076)
  - 坛泽 (n8151357007)
  - 埌东客运站 (n4018278925)
  - 埌西 (n6524768687)
  - 大沙田 (n8151244743)
  - 大鸡村 (n6524768695)
  - 安吉客运站 (n6518594208)
  - 小鸡村 (n6524768696)
  - 市博物馆 (n6524758266)
  - 平良立交 (n6528202618)
  - 广西大学 (n5211380014)
  - 广西规划馆 (n6524816058)
  - 庆歌路 (n6528202625)
  - 建设路 (n9351742422)
  - 总部基地 (n8147788429)
  - 新民路 (n7870754001)
  - 新秀公园 (n9289282081)
  - 明秀路 (n9295444790)
  - 朝阳广场 (n5320425558)
  - 楞塘村 (n8147782980)
  - 民族大学 (n4018271150)
  - 民族广场 (n5211380012)
  - 江南公园 (n9289282078)
  - 江南客运站 (n9299742092)
  - 洪运路 (n8147809867)
  - 清川 (n4018271166)
  - 清平坡 (n8147782975)
  - 滨湖路 (n6524768692)
  - 火车东站 (n7870753998)
  - 火车站 (n5347046205)
  - 狮山公园 (n9289245750)
  - 玉岭路 (n7820672779)
  - 玉洞 (n9299742089)
  - 玉象路 (n8147809868)
  - 白苍岭 (n4018278956)
  - 百花岭 (n5211422040)
  - 石埠 (n5211363686)
  - 石子塘 (n9299742091)
  - 石柱岭 (n9299742093)
  - 福建园 (n9299742095)
  - 秀厢 (n9295444753)
  - 秀峰路 (n6524768701)
  - 秀灵路 (n9289245753)
  - 科园大道 (n6524768704)
  - 良庆圩 (n8147782979)
  - 良庆大桥南 (n8147782978)
  - 苏卢 (n9295444822)
  - 虎邱 (n9289245755)
  - 西乡塘客运站 (n5211363683)
  - 西津 (n9295444873)
  - 通源路 (n8147809872)
  - 邕宾立交 (n9289245756)
  - 邕武路 (n6524768699)
  - 那历村 (n8147809871)
  - 那洪立交 (n8147809874)
  - 那福路 (n8151357010)
  - 金凯路 (n9289282077)
  - 金桥客运站 (n9289245751)
  - 金湖广场 (n6524768709)
  - 金象 (n9299742090)
  - 金象大道 (n8147809870)
  - 金阳路 (n8147809869)
  - 长堽路 (n6524768694)
  - 降桥 (n9289245752)
  - 青秀山 (n6524758273)
  - 青竹立交 (n6524758283)
  - 飞龙路 (n8147788430)
  - 鲁班路 (n4018278952)
  - 鹏飞路 (n5211363679)
  - 麻村 (n4018278909)
  - 龙岗 (n8140390441)

transfers: 
  - 
    - 大沙田 (r11923193)
    - 大沙田 (r11923204)
  - 
    - 安吉客运站 (r9656350)
    - 安吉客运站 (r9656351)
  - 
    - 小鸡村 (r13559606)
    - 小鸡村 (r9656340)
  - 
    - 平良立交 (r11923351)
    - 平良立交 (r9660068)
  - 
    - 广西大学 (r11572143)
    - 广西大学 (r13559612)
  - 
    - 总部基地 (r11923200)
    - 总部基地 (r9656331)
  - 
    - 明秀路 (r13494407)
    - 明秀路 (r13559610)
  - 
    - 朝阳广场 (r7875209)
    - 朝阳广场 (r7911823)
  - 
    - 火车站 (r11642476)
    - 火车站 (r7911821)
  - 
    - 那洪立交 (r11923207)
    - 那洪立交 (r13561742)
  - 
    - 金湖广场 (r9656346)
    - 金湖广场 (r9656347)

routes: 
  - 
    type: subway
    ref: 1
    name: 南宁轨道交通1号线
    colour: '#00b04f'
    station_count: 25
    stations: 
      - 石埠
      - 南职院
      - 鹏飞路
      - 西乡塘客运站
      - 民族大学
      - 清川
      - 动物园
      - 鲁班路
      - 广西大学
      - 白苍岭
      - 火车站
      - 朝阳广场
      - 新民路
      - 民族广场
      - 麻村
      - 南湖
      - 金湖广场
      - 会展中心
      - 万象城
      - 东盟商务区
      - 凤岭
      - 埌东客运站
      - 百花岭
      - 佛子岭
      - 火车东站

    itineraries: 
      r6517880: 
        - 石埠 (n5211363686)
        - 南职院 (n5211363711)
        - 鹏飞路 (n5211363679)
        - 西乡塘客运站 (n5211363683)
        - 民族大学 (n4018271150)
        - 清川 (n4018271166)
        - 动物园 (n5211363684)
        - 鲁班路 (n4018278952)
        - 广西大学 (n5211380014)
        - 白苍岭 (n4018278956)
        - 火车站 (n5347046205)
        - 朝阳广场 (n5320425558)
        - 新民路 (n7870754001)
        - 民族广场 (n5211380012)
        - 麻村 (n4018278909)
        - 南湖 (n7870754000)
        - 金湖广场 (n6524768709)
        - 会展中心 (n4018278917)
        - 万象城 (n4018278919)
        - 东盟商务区 (n5211401030)
        - 凤岭 (n7870753999)
        - 埌东客运站 (n4018278925)
        - 百花岭 (n5211422040)
        - 佛子岭 (n5211422050)
        - 火车东站 (n7870753998)

      r7841880: 
        - 火车东站 (n7870753998)
        - 佛子岭 (n5211422050)
        - 百花岭 (n5211422040)
        - 埌东客运站 (n4018278925)
        - 凤岭 (n7870753999)
        - 东盟商务区 (n5211401030)
        - 万象城 (n4018278919)
        - 会展中心 (n4018278917)
        - 金湖广场 (n6524768709)
        - 南湖 (n7870754000)
        - 麻村 (n4018278909)
        - 民族广场 (n5211380012)
        - 新民路 (n7870754001)
        - 朝阳广场 (n5320425558)
        - 火车站 (n5347046205)
        - 白苍岭 (n4018278956)
        - 广西大学 (n5211380014)
        - 鲁班路 (n4018278952)
        - 动物园 (n5211363684)
        - 清川 (n4018271166)
        - 民族大学 (n4018271150)
        - 西乡塘客运站 (n5211363683)
        - 鹏飞路 (n5211363679)
        - 南职院 (n5211363711)
        - 石埠 (n5211363686)


  - 
    type: subway
    ref: 2
    name: 南宁轨道交通2号线
    colour: '#eb3d1a'
    station_count: 23
    stations: 
      - 西津
      - 安吉客运站
      - 苏卢
      - 三十三中
      - 秀厢
      - 明秀路
      - 火车站
      - 朝阳广场
      - 南宁剧场
      - 福建园
      - 亭洪路
      - 石柱岭
      - 江南客运站
      - 大沙田
      - 建设路
      - 石子塘
      - 金象
      - 玉洞
      - 东风路
      - 玉岭路
      - 那福路
      - 平良立交
      - 坛泽

    itineraries: 
      r7829926: 
        - 西津 (n9295444873)
        - 安吉客运站 (n6518594208)
        - 苏卢 (n9295444822)
        - 三十三中 (n9295444821)
        - 秀厢 (n9295444753)
        - 明秀路 (n9295444790)
        - 火车站 (n5347046205)
        - 朝阳广场 (n5320425558)
        - 南宁剧场 (n9299742096)
        - 福建园 (n9299742095)
        - 亭洪路 (n9299742094)
        - 石柱岭 (n9299742093)
        - 江南客运站 (n9299742092)
        - 大沙田 (n8151244743)
        - 建设路 (n9351742422)
        - 石子塘 (n9299742091)
        - 金象 (n9299742090)
        - 玉洞 (n9299742089)
        - 东风路 (n7820672767)
        - 玉岭路 (n7820672779)
        - 那福路 (n8151357010)
        - 平良立交 (n6528202618)
        - 坛泽 (n8151357007)

      r8040131: 
        - 坛泽 (n8151357007)
        - 平良立交 (n6528202618)
        - 那福路 (n8151357010)
        - 玉岭路 (n7820672779)
        - 东风路 (n7820672767)
        - 玉洞 (n9299742089)
        - 金象 (n9299742090)
        - 石子塘 (n9299742091)
        - 建设路 (n9351742422)
        - 大沙田 (n8151244743)
        - 江南客运站 (n9299742092)
        - 石柱岭 (n9299742093)
        - 亭洪路 (n9299742094)
        - 福建园 (n9299742095)
        - 南宁剧场 (n9299742096)
        - 朝阳广场 (n5320425558)
        - 火车站 (n5347046205)
        - 明秀路 (n9295444790)
        - 秀厢 (n9295444753)
        - 三十三中 (n9295444821)
        - 苏卢 (n9295444822)
        - 安吉客运站 (n6518594208)
        - 西津 (n9295444873)


  - 
    type: subway
    ref: 3
    name: 南宁轨道交通3号线
    colour: '#571887'
    station_count: 23
    stations: 
      - 科园大道
      - 创业路
      - 安吉客运站
      - 北湖北路
      - 秀峰路
      - 邕武路
      - 大鸡村
      - 兴桂路
      - 小鸡村
      - 东沟岭
      - 长堽路
      - 东葛路
      - 滨湖路
      - 金湖广场
      - 埌西
      - 青竹立交
      - 青秀山
      - 市博物馆
      - 总部基地
      - 广西规划馆
      - 庆歌路
      - 五象湖
      - 平良立交

    itineraries: 
      r9656349: 
        - 科园大道 (n6524768704)
        - 创业路 (n6518594236)
        - 安吉客运站 (n6518594208)
        - 北湖北路 (n6524768703)
        - 秀峰路 (n6524768701)
        - 邕武路 (n6524768699)
        - 大鸡村 (n6524768695)
        - 兴桂路 (n6524768697)
        - 小鸡村 (n6524768696)
        - 东沟岭 (n7905547568)
        - 长堽路 (n6524768694)
        - 东葛路 (n6524768693)
        - 滨湖路 (n6524768692)
        - 金湖广场 (n6524768709)
        - 埌西 (n6524768687)
        - 青竹立交 (n6524758283)
        - 青秀山 (n6524758273)
        - 市博物馆 (n6524758266)
        - 总部基地 (n8147788429)
        - 广西规划馆 (n6524816058)
        - 庆歌路 (n6528202625)
        - 五象湖 (n6528202623)
        - 平良立交 (n6528202618)

      r9660626: 
        - 平良立交 (n6528202618)
        - 五象湖 (n6528202623)
        - 庆歌路 (n6528202625)
        - 广西规划馆 (n6524816058)
        - 总部基地 (n8147788429)
        - 市博物馆 (n6524758266)
        - 青秀山 (n6524758273)
        - 青竹立交 (n6524758283)
        - 埌西 (n6524768687)
        - 金湖广场 (n6524768709)
        - 滨湖路 (n6524768692)
        - 东葛路 (n6524768693)
        - 长堽路 (n6524768694)
        - 东沟岭 (n7905547568)
        - 小鸡村 (n6524768696)
        - 兴桂路 (n6524768697)
        - 大鸡村 (n6524768695)
        - 邕武路 (n6524768699)
        - 秀峰路 (n6524768701)
        - 北湖北路 (n6524768703)
        - 安吉客运站 (n6518594208)
        - 创业路 (n6518594236)
        - 科园大道 (n6524768704)


  - 
    type: subway
    ref: 4
    name: 南宁轨道交通4号线
    colour: '#dae600'
    station_count: 18
    stations: 
      - 龙岗
      - 清平坡
      - 楞塘村
      - 良庆圩
      - 良庆大桥南
      - 体育中心东
      - 体育中心西
      - 飞龙路
      - 总部基地
      - 玉象路
      - 五象岭
      - 金象大道
      - 大沙田
      - 通源路
      - 金阳路
      - 那洪立交
      - 那历村
      - 洪运路

    itineraries: 
      r11923191: 
        - 龙岗 (n8140390441)
        - 清平坡 (n8147782975)
        - 楞塘村 (n8147782980)
        - 良庆圩 (n8147782979)
        - 良庆大桥南 (n8147782978)
        - 体育中心东 (n8147782977)
        - 体育中心西 (n8147782976)
        - 飞龙路 (n8147788430)
        - 总部基地 (n8147788429)
        - 玉象路 (n8147809868)
        - 五象岭 (n8147809873)
        - 金象大道 (n8147809870)
        - 大沙田 (n8151244743)
        - 通源路 (n8147809872)
        - 金阳路 (n8147809869)
        - 那洪立交 (n8147809874)
        - 那历村 (n8147809871)
        - 洪运路 (n8147809867)

      r11923192: 
        - 洪运路 (n8147809867)
        - 那历村 (n8147809871)
        - 那洪立交 (n8147809874)
        - 金阳路 (n8147809869)
        - 通源路 (n8147809872)
        - 大沙田 (n8151244743)
        - 金象大道 (n8147809870)
        - 五象岭 (n8147809873)
        - 玉象路 (n8147809868)
        - 总部基地 (n8147788429)
        - 飞龙路 (n8147788430)
        - 体育中心西 (n8147782976)
        - 体育中心东 (n8147782977)
        - 良庆大桥南 (n8147782978)
        - 良庆圩 (n8147782979)
        - 楞塘村 (n8147782980)
        - 清平坡 (n8147782975)
        - 龙岗 (n8140390441)


  - 
    type: subway
    ref: 5
    name: 南宁轨道交通5号线
    colour: '#3b62a9'
    station_count: 17
    stations: 
      - 金桥客运站
      - 降桥
      - 邕宾立交
      - 小鸡村
      - 狮山公园
      - 虎邱
      - 北湖南路
      - 明秀路
      - 秀灵路
      - 广西大学
      - 新秀公园
      - 五一立交
      - 周家坡
      - 江南公园
      - 金凯路
      - 那洪立交
      - 国凯大道

    itineraries: 
      r13557461: 
        - 金桥客运站 (n9289245751)
        - 降桥 (n9289245752)
        - 邕宾立交 (n9289245756)
        - 小鸡村 (n6524768696)
        - 狮山公园 (n9289245750)
        - 虎邱 (n9289245755)
        - 北湖南路 (n9289245754)
        - 明秀路 (n9295444790)
        - 秀灵路 (n9289245753)
        - 广西大学 (n5211380014)
        - 新秀公园 (n9289282081)
        - 五一立交 (n9289282080)
        - 周家坡 (n9289282079)
        - 江南公园 (n9289282078)
        - 金凯路 (n9289282077)
        - 那洪立交 (n8147809874)
        - 国凯大道 (n9289282076)

      r13557462: 
        - 国凯大道 (n9289282076)
        - 那洪立交 (n8147809874)
        - 金凯路 (n9289282077)
        - 江南公园 (n9289282078)
        - 周家坡 (n9289282079)
        - 五一立交 (n9289282080)
        - 新秀公园 (n9289282081)
        - 广西大学 (n5211380014)
        - 秀灵路 (n9289245753)
        - 明秀路 (n9295444790)
        - 北湖南路 (n9289245754)
        - 虎邱 (n9289245755)
        - 狮山公园 (n9289245750)
        - 小鸡村 (n6524768696)
        - 邕宾立交 (n9289245756)
        - 降桥 (n9289245752)
        - 金桥客运站 (n9289245751)



